function B = productivity_disaggregate(A,ind, num)
n = size(A,1);
B(1:ind-1,:) = A(1:ind-1,:);
B(ind: ind + num - 1,:) = repmat(A(ind,:),num,1);
B(ind + num : n + num -1,: ) = A (ind + 1: end,:);
end
